{{ define "main" }}
<article class="html">
    <p>Op deze pagina wordt een overzicht getoond van alle codelijsten die onderdeel zijn van de iWmo standaard.</p>
</article>
<article class="markdown">
    <table>
        <th align="left">Code</th>
        <th align="left">Omschrijving</th>
    {{ range sort (.Paginator 100).Pages }}
        <tr>  
            <td>
                <a href="{{ .RelPermalink }}">{{ .Params.naam }}</a>
            </td>
            <td class="markdown">
                {{ .Params.beschrijving }}
            </td>
        </tr>
    {{ end }}
    </table>

    {{ template "_internal/pagination.html" . }}
</article>
{{ end }}

{{ define "toc" }}
  {{ partial "docs/taxonomy" . }}
{{ end }}

